Skip to main content
GET
/
stats
/
api
/
v1
/
positions
Get Strategy Positions
curl --request GET \
  --url https://api.example.com/stats/api/v1/positions
{
  "value": [
    {
      "trader": "<string>",
      "symbol": "<string>",
      "strategyIdHash": "<string>",
      "side": 123,
      "balance": "<string>",
      "avgEntryPrice": "<string>",
      "lastModifiedInEpoch": 123
    }
  ],
  "success": true,
  "timestamp": 123
}

Query Parameters

trader
string
required

The trader address.

strategyId
string
required

The strategy ID.

limit
integer
default:500

The number of rows to return

offset
integer
default:0

The offset of returned rows

symbol
string

The symbol

Response

Positions data

Successful response for positions API

value
object[]
required

The value of the response

success
boolean
required

Whether the request was successful

timestamp
number
required

The timestamp of the response

Example:

1673031089

Last modified on April 27, 2026